Subject: Order #600855486 // MD-303108 // SkipHop - Explore & More Follow Bee Crawl Toy // Defective
From: Denmark A <[email-masked]>
To: RP Singh TrucareFzc <[email-masked]>
Cc: customer care <[email-masked]>, "Returns.fc" <[email-masked]>, "Alina D'Souza" <[email-masked]>, Umang Mehrotra <[email-masked]>, Mohamed Magdy <[email-masked]>
Date: Tue, 9 Jun 2020 11:09:51 +0400
List-Id: <ccteam.mumzworld.com>

Dear Vendor,

Please see the below customer complaint and allow us to send the item back
to you for your further evaluation.

 Return Reason:doesnt_work_or_defective
Comments :It doesn't move around on the floor as a manual. At first, I
thought it had no battery, so I replaced the new one , but it worked
because its light and sound were not moving. Also, I found rusty battery
sections.

We appreciate your support in this matter, Thank you.

Regards,

Den mark